/*10.07.2020*/
/*woff2*/
/*#butt_open_pdfcc{visibility:hidden;}*/
/*#butt_snip{visibility:hidden;}*/
#block_lv{height:4px;width:4px;top:10px; left:10px;cursor: nw-resize;}
#block_ln{height:4px;width:4px;top:40px; left:10px;cursor: sw-resize;}
#block_pv{height:4px;width:4px;top:10px; left:50px;cursor: ne-resize;}
#block_pn{height:4px;width:4px;top:40px; left:50px;cursor: se-resize;}
#block_lm{height:4px;width:4px;top:25px; left:10px;cursor: w-resize;}
#block_pm{height:4px;width:4px;top:25px; left:50px;cursor: e-resize;}
#block_tm{height:4px;width:4px;top:10px; left:30px;cursor: n-resize;}
#block_bm{height:4px;width:4px;top:40px; left:30px;cursor: s-resize;}
#block_line{position:absolute;border-color:rgb(255,255,255);height:28px;width:38px;top:12px; left:12px;visibility:hidden;}
.block_selection{z-index:0;position:absolute;border-color:rgb(0,0,0);border-width:1px;border-style:solid;border-color:rgb(253,0,0);background-color:rgb(253,253,253);visibility:hidden;}

@font-face {
        font-family: 'London'; 
		font-style: normal;
		font-weight: bold;
        src: url('/fonts/london.eot'); 
        src: local('London'), 

		url('/fonts/london.woff2') format('woff2'), 
		url('/fonts/london.ttf') format('truetype');
}
@font-face {
        font-family: 'London'; 
		font-style: italic;
		font-weight: bold;
        src: url('/fonts/london.eot'); 
        src: local('London'),

		url('/fonts/london.woff2') format('woff2'), 
		url('/fonts/london.ttf') format('truetype');
}
@font-face {
        font-family: 'Pecita'; 
		font-style: normal;
		font-weight: bold;
        src: url('/fonts/pecita.eot'); 
        src: local('Pecita'), 

		url('/fonts/pecita.woff2') format('woff2'), 
		url('/fonts/pecita.ttf') format('truetype');
}	
@font-face {
        font-family: 'Pecita'; 
		font-style: italic;
		font-weight: bold;
        src: url('/fonts/pecita.eot'); 
        src: local('Pecita'), 

		url('/fonts/pecita.woff2') format('woff2'), 
		url('/fonts/pecita.ttf') format('truetype');
}	
@font-face {
        font-family: 'Violet'; 
		font-style: normal;
		font-weight: bold;
        src: url('/fonts/violet.eot'); 
        src: local('Violet'), 

		url('/fonts/violet.woff2') format('woff2'), 
		url('/fonts/violet.ttf') format('truetype');
}	
@font-face {
        font-family: 'Violet'; 
		font-style: italic;
		font-weight: bold;
        src: url('/fonts/violet.eot'); 
        src: local('Violet'), 

		url('/fonts/violet.woff2') format('woff2'), 
		url('/fonts/violet.ttf') format('truetype');
}	

@font-face {
        font-family: 'Junegull'; 
		font-style: normal;
		font-weight: bold;
        src: url('/fonts/junegull.eot'); 
        src: local('Junegull'), 

		url('/fonts/junegull.woff2') format('woff2'),
		url('/fonts/junegull.ttf') format('truetype');
}	
@font-face {
        font-family: 'Junegull'; 
		font-style: italic;
		font-weight: bold;
        src: url('/fonts/junegull.eot'); 
        src: local('junegull'), 

		url('/fonts/junegull.woff2') format('woff2'), 
		url('/fonts/junegull.ttf') format('truetype');
}
@font-face {
        font-family: 'Artemon'; 
		font-style: normal;
		font-weight: bold;
        src: url('/fonts/artemon.eot'); 
        src: local('Artemon'),

		url('/fonts/artemon.woff2') format('woff2'), 
		url('/fonts/artemon.ttf') format('truetype');
}	
@font-face {
        font-family: 'Artemon'; 
		font-style: italic;
		font-weight: bold;
        src: url('/fonts/artemon.eot'); 
        src: local('artemon'), 

		url('/fonts/artemon.woff2') format('woff2'), 
		url('/fonts/artemon.ttf') format('truetype');
}
@font-face {
        font-family: 'Gabriela'; 
		font-style: normal;
		font-weight: bold;
        src: url('/fonts/gabriela.eot'); 
        src: local('gabriela'), 

		url('/fonts/gabriela.woff2') format('woff2'), 
		url('/fonts/gabriela.ttf') format('truetype');
}	
@font-face {
        font-family: 'Gabriela'; 
		font-style: italic;
		font-weight: bold;
        src: url('/fonts/gabriela.eot'); 
        src: local('gabriela'), 

		url('/fonts/gabriela.woff2') format('woff2'), 
		url('/fonts/gabriela.ttf') format('truetype');
}
@font-face {
        font-family: 'Xiomara'; 
		font-style: normal;
		font-weight: bold;
        src: url('/fonts/xiomara.eot'); 
        src: local('xiomara'), 

		url('/fonts/xiomara.woff2') format('woff2'),
		url('/fonts/xiomara.ttf') format('truetype');
}	
@font-face {
        font-family: 'Xiomara'; 
		font-style: italic;
		font-weight: bold;
        src: url('/fonts/xiomara.eot'); 
        src: local('xiomara'),

		url('/fonts/xiomara.woff2') format('woff2'), 
		url('/fonts/xiomara.ttf') format('truetype');
}
@font-face {
        font-family: 'Hangyaboly'; 
		font-style: normal;
		font-weight: bold;
        src: url('/fonts/hangyaboly.eot'); 
        src: local('hangyaboly'),

		url('/fonts/hangyaboly.woff2') format('woff2'),
		url('/fonts/hangyaboly.ttf') format('truetype');
}	
@font-face {
        font-family: 'Hangyaboly'; 
		font-style: italic;
		font-weight: bold;
        src: url('/fonts/hangyaboly.eot'); 
        src: local('hangyaboly'),

		url('/fonts/hangyaboly.woff2') format('woff2'), 
		url('/fonts/hangyaboly.ttf') format('truetype');
}
@font-face {
        font-family: 'Cormac'; 
		font-style: normal;
		font-weight: bold;
        src: url('/fonts/cormac.eot'); 
        src: local('Cormac'),

		url('/fonts/cormac.woff2') format('woff2'),
		url('/fonts/cormac.ttf') format('truetype');
}
@font-face {
        font-family: 'Cormac'; 
		font-style: italic;
		font-weight: bold;
        src: url('/fonts/cormac.eot'); 
        src: local('Cormac'),

		url('/fonts/cormac.woff2') format('woff2'),
		url('/fonts/cormac.ttf') format('truetype');
}
@font-face {
        font-family: 'B52'; 
		font-style: normal;
		font-weight: bold;
        src: url('/fonts/b52.eot'); 
        src: local('B52'),

		url('/fonts/b52.woff2') format('woff2'),
		url('/fonts/b52.ttf') format('truetype');
}
@font-face {
        font-family: 'B52'; 
		font-style: italic;
		font-weight: bold;
        src: url('/fonts/b52.eot'); 
        src: local('B52'),

		url('/fonts/b52.woff2') format('woff2'),
		url('/fonts/b52.ttf') format('truetype');
}
/*avenyt-bold*/
@font-face {
        font-family: 'AvenyT-Bold'; 
		font-style: normal;
		font-weight: bold;
        src: url('/fonts/avenytbold.eot'); 
        src: local('AvenyT-Bold'),

		url('/fonts/avenytbold.woff2') format('woff2'),
		url('/fonts/avenytbold.ttf') format('truetype');
}
@font-face {
        font-family: 'AvenyT-Bold'; 
		font-style: italic;
		font-weight: bold;
        src: url('/fonts/avenytbold.eot'); 
        src: local('AvenyT-Bold'),

		url('/fonts/avenytbold.woff2') format('woff2'),
		url('/fonts/avenytbold.ttf') format('truetype');
}

h1 {font-size:16px;}
body {background:/*#FFD9F4*/rgb(212,208,200);font-size:14px;font-family: arial, sans-serif;}
td {font-size:12px;font-family: arial;} 
input, select {font-size:12px;font-family: arial;}
img, usemap {cursor:pointer;}
select {z-index:-99;}
label {cursor: pointer;}
fieldset{padding:3px;}
legend {background-color:rgb(212,208,200);color:rgb(30,30,30);cursor:pointer;font-family: arial, sans-serif;font-size:12px;text-shadow: 0 1px 0 white;}
.bg_color{background:rgb(212,208,200);}
.desc_text{font-size:10px;font-family: arial, sans-serif;}
.in_line{/*width:250px;*/width:232px;outline: none;}
#out_hr1 {position:absolute;left:5px;top:210px/*90px*/;color:rgb(0,0,0);background-color:rgb(0,0,0);height: 2px; border-width:0px;visibility:hidden;text-align:center;width:500px;cursor:pointer}
#out_vr1 {position:absolute;left:210px/*150px*/;top:15px;color:rgb(0,0,0);background-color:rgb(0,0,0);height: 250px; border-width:0px;visibility:hidden;text-align:center;width:2px;cursor:pointer}
#login_panel{position:absolute; width:335px; height:60px; top: 0px;  left: 0px; z-index:105;font-size:12px;}
#designall_panel {position:absolute; width:200px; height:70px; top: 82px;  left: 0px; z-index:100;}

#tools_design {/*border:1px dashed;*/position:absolute;top: 3px; left:590px; /*600px;*/ width:610px; height:310px; margin:0px; padding:3px;}
#vizfon_panel {z-index:101}
#textdesign_panel {z-index:102}

#logotype_panel {z-index:103; position:absolute; width:310px; height:40px; top: 174px; left: 110px;}
#logotype_panel2 {z-index:106; position:absolute; width:195px; height:40px; top: 174px; left: 420px;}

#orientaion_panel{z-index:107; position:absolute; width:150px; height:60px; top:0px; left: 345px;font-size:12px;}
#size_panel{z-index:107; position:absolute; width:150px; height:60px; top:82px; left: 345px;font-size:12px;}
#positionOverRadio_orientaion_panel{border:0px;background-image: url("../img/10x10.gif");z-index:108; position:absolute; width:130px; height:150px; top:0px; left: 345px;}
#lineproperty_panel {z-index:104}
#align_distribute_panel {z-index:105}
#supertext_panel {position:absolute; width:450px;padding: 5px;z-index:104;top: 440px;  left: 700px;}
#bejik_panel {position:absolute; width:650px;padding: 5px;z-index:104;top: 440px;  left: 900px;}
#shablon_panel {position:absolute; width:300px;z-index:99;top: 350px;  left: 700px;}
#entry_form {position:relative;  width:650px; left:30px; padding:1px; margin-top:20px;}
#entryform_panel {z-index:99}
.td_pdf {text-align:left;vertical-align:middle;}
#chkbox_rcorners{vertical-align:middle;}
#round_corners{vertical-align:middle;}
#border{vertical-align:middle;}
.knopka {BORDER-BOTTOM:buttonface solid 1px;BORDER-LEFT:buttonface solid 1px;BORDER-RIGHT:buttonface solid 1px;BORDER-TOP:buttonface solid 1px;BORDER-LEFT-COLOR:rgb(255,255,255);BORDER-TOP-COLOR:rgb(255,255,255);BORDER-RIGHT-COLOR:rgb(85,85,85);BORDER-BOTTOM-COLOR:rgb(85,85,85);vertical-align: middle;}
.knopka_remove{/*margin-left:-12px;*/margin-left:2px;vertical-align: middle;}
#colorDivPalitra {z-index:105;background-color:#B9B9B8;border:1px solid;position:absolute;left:600px;top:320px;visibility:hidden;text-align:center;width:308px;
 cursor:pointer;}
/*Chrome ot videleniya*/
textarea:focus{outline: none;}
select:focus{outline: none;}
/*input:focus{outline: none;}*/
input:focus {outline: 0;}
.viz_pole {cursor:pointer;text-align:center;white-space:nowrap;/*white-space:pre;*/width:476px;position:absolute;/*border:1px dashed;border-color:#E6E6E6;text-rendering:geometricPrecision; */}
#loaderContainer {position: fixed;width: 100%;height: 100%;top: 0px;left: 0px;position: expression('absolute');
 height: expression(document.documentElement.scrollHeight+'px');
 width: expression(document.documentElement.scrollWidth+'px');
 z-index: 1000;}
#loaderContainer td {padding-top: 150px;vertical-align: top;text-align: center;background-image: url("../img/semi-transparent.gif");}
#loaderContainer td td {padding-top: 3px;text-align: left;}
.keywords  {color:gray;font-size:90%;font-weight: normal;padding: 10px 0px;text-align: justify;color: rgb(59,58,59);}
.keywords b, .keywords strong, .keywords a {font-weight: normal;text-decoration: none;color: rgb(59,58,59);}
#fon_design {position:relative;top: 32px;left: 32px;width:510px;height:283px;background-color:rgb(255,255,255);background-repeat: no-repeat;padding:0px;
 border:1px solid;}  
#kapsula_border {position:absolute;top:28px;left:28px;width:454px;height:227px;margin:0px;padding:0px;text-align:center;
border:1px dashed; color: rgb(154,120,120);
-moz-user-select: none; /*Firefox*/
-khtml-user-select: none; /*Safari*/
user-select: none; /*css3*/
} 
#kapsula {position:absolute;top:0px;left:0px;width:100%;height:100%;padding:0px;/*box-shadow: 0 0 10px rgba(0,0,0,0.5);*/}
#hor_ruler {position:absolute;top:3px;left:5px;z-index:9;width:574px; height:30px; background-image:url("../img/hor_line.gif"); 
 margin:0px;}
#vert_ruler {position:absolute;top:15px;left:3px;z-index:9;
 width:30px;height:346px; background-image:url("../img/vert_line.gif"); 
 margin:0px;}
#h_dvizhok{background-color:rgb(212,208,200);}
#v_dvizhok{background-color:rgb(212,208,200);}
#divProperties{ position:absolute;width:430px;height:40px;top: 237px; 
 left: 0px; }
#divAlignDisribute{ position:absolute;width:120px;height:110px;top: 237px; 
 left: 425px; }
#textdesign_panel{ position:absolute; width:100px; height:70px; top: 82px;  left: 200px; text-align:center;}
#vizfon_panel { position:absolute; width:100px; height:40px; top: 174px;  left: 0px; }

#pdfDialog { background-color:#B9B9B8; position:absolute; left:200px;  top:5px;  display:none;  text-align:center; width:450px; cursor:pointer; z-index:1002;
 BORDER:solid 1px;}
#desDialog{ background-color:#ffffff; position:absolute; left:200px;  top:5px; align:center; text-align:center; width:480px; cursor:pointer; z-index:700; BORDER:solid 1px;}
.dez {font:9pt verdana, arial;}
#uploadDialog{border-radius: 0px 0px 9px 9px;ackground-color:rgb(250,250,200); font:9pt verdana, arial; position:absolute; left:200px;  top:5px; align:center; text-align:center; width:600px; cursor:pointer; z-index:701; BORDER:solid 1px;}
#uploadDialog2{ background-color:rgb(250,250,200); font:9pt verdana, arial; position:absolute; left:200px;  top:5px; align:center; text-align:center; width:600px; cursor:pointer; z-index:701; BORDER:solid 1px;}
#orderDialog{ padding:1px; background-color:rgb(237,237,237); font:9pt verdana, arial; position:absolute; left:10px;  top:15px; align:center; text-align:center; width:905px; cursor:pointer; z-index:1001; BORDER:solid 1px;} 
#butt_metka_remove{background-color:rgb(250, 250, 50);font-weight:bold;}
#fontSizeValue {border:0px;background-color:rgb(190,185,180);color:rgb(0,0,0);font-weight:normal;}
#SiteLabel {z-index:1;cursor:default;text-shadow:0 1px 0 #ffd0c7;color:#bababa;position:absolute;top:284px;left:55px;font-size:14px;text-align:center;font-weight:normal;font-family:arial;border:0px dashed;margin:2px;padding:2px;}

.small_header{font-size:12px;font-family: verdana, arial; color:rgb(0,0,0);font-weight: bold;}
.bg_gradient {
background:url("/img/bg_gradient_yellow.png") repeat-x scroll 0 0 transparent;
}
.bg_gradient_gray {
/*background:url("/img/bg_gradient_gray_big.png") repeat-x scroll 0 0 transparent;*/
 background:url("/img/bg_gray.png");
}
.go-button {
-moz-border-radius:2px 2px 2px 2px;
background:-moz-linear-gradient(center top , #FFFFFF, #DDDDDD) repeat scroll 0 0 transparent;
border-color:#BBBBBB #999999 #999999 #BBBBBB;
border-style:solid;
border-width:1px;
color:#000000;
cursor:pointer;
display:inline-block;
font:13px/13px Arial,sans-serif;
margin:0;
outline-style:none;
padding:3px 8px 5px;
text-decoration:none;
}

.buttons{
font-size: 11px;            /* размер шрифта */
font-weight: bold;         /* стиль текста: жирный */			
padding:15px;               /* отступ от границ */
/*border:1px solid #CCC;*/  /* толщина и цвет рамки */
/*background: #f8f4f7;*/   /* фоновый цвет */
}
 
.buttons a img{
border: none;
opacity:0.7;                 /* непрозрачность: 100% */
}
 
.buttons a:hover img{
border: none;
opacity:1.0;                 /* непрозрачность: 70% */
}
.butt_fdownload{width:190px;padding:3px;}

/*личный кабинет: ссылка*/
a.cab_menu {
    padding: 2px;
    text-decoration: none;
	color: #000000;
}
a.cab_menu:hover {
    background: none repeat scroll 0 0 #999999;
    color: #FFFFFF;
    text-decoration: none;
}
#cab_link{
	z-index:1005; 
	position:absolute; 
	top:0; right:0; 
	float: right; 
	border-left: #808080 1px solid;
	border-bottom: #808080 1px solid; 
	padding: 2px; 
	background: #F0F0F0; 
	font: 11px 'Arial', 'Verdana', sans-serif;
	border-radius: 0px 0px 5px 5px;
}

/*личный кабинет: стиль окна авторизации [начало]*/
.div_popup_window {
    background-color: #F4F6FC;
    border-radius: 9px 9px 9px 9px;
    box-shadow: 5px 5px 7px #CCCCCC;
    position: absolute;
    top: 23px;
    width: 700px;
	font: 75% verdana,tahoma,arial,helvetica,sans-serif;
	left: 50px;
	z-Index:1000;
}
.div_popup_window strong {
    display: block;
    padding: 10px 13px;
    background: none repeat scroll 0% 0% rgb(100, 100, 100);
    color: rgb(255, 255, 255);
    font-size: 11px;
    border-radius: 9px 9px 0px 0px;
}

/*стиль заголовка*/
.div_popup_title {
    display: block;
    padding: 10px 13px;
    background: none repeat scroll 0% 0% rgb(100, 100, 100);
    color: rgb(255, 255, 255);
    font-size: 11px;
    border-radius: 9px 9px 0px 0px;
	font-weight:bold;
}


.div_popup_window em {
    border-bottom: 1px dotted #FFFFFF;
    color: #FFFFFF;
    cursor: pointer;
    display: block;
    font-style: normal;
    position: absolute;
    right: 15px;
    top: 7px;
}
.div_popup_window form {
    padding: 0 13px 13px;
}

.div_popup_data{
    padding: 0 13px 13px;
}
/*для сообщений*/
.mess{
	margin-top:10px;
	margin-bottom:10px;
}
/*для данных в таблице*/
.dat{
	font-style:italic;
}

#page_top {
	position:fixed;
	/*top:0px;*/
	bottom:0px;
	width:100%;
	opacity:1;
	/*background:#374549;*/
	background:#dedede;
	background:rgba(222, 222, 222, 0.9);
	/*background:rgba(55, 69, 73, 0.9);*/
	z-index:1111;
}

.r{color:#ff0000;}
.g{color:#2e7a0d;}
/*личный кабинет: стиль окна авторизации [конец]*/
#cabinet_butt_panel{position:absolute; width:41px; height:60px; top: 0px;  left: 292px; z-index:105;font-size:12px;text-align:center;}
.cabinet_demo_field {font-family:Arial;font-size:10px;width:120px;background:#f0f0f0;}
#CropInsertParam{padding:10px;border:1px solid;margin:5px;border-radius: 10px; background:#DFE2E8; box-shadow: 5px 5px 7px #CCCCCC;}
#sendBtn{margin-top:5px;}
#sendBtn2{margin-top:5px;}
